## golang-github-jdkato-syllables 0.1.0%2Bgit20170409.10.8961fa0

=== debian/control ===
Source: golang-github-jdkato-syllables
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.0.0
Homepage: https://github.com/jdkato/syllables
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-jdkato-syllables.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-jdkato-syllables.git
XS-Go-Import-Path: github.com/jdkato/syllables
Testsuite: autopkgtest-pkg-go

Package: golang-github-jdkato-syllables-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Go syllable counter
 Go port of the JavaScript syllable counter at
 https://github.com/wooorm/syllable
 .
 Forked from https://github.com/mtso/syllables
