## golang-github-jdkato-syllables 0.1.0%2Bgit20201111.918fed7

=== debian/changelog ===
golang-github-jdkato-syllables (0.1.0+git20201111.918fed7-1) unstable; urgency=medium

  * Team upload

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Apply multi-arch hints. + golang-github-jdkato-syllables-dev: Add
    Multi-Arch: foreign.

  [ Andreas Tille ]
  * New upstream version
  * Fix watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use tracker.debian.org’s team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)
  * Set upstream metadata fields: Bug-Database.
  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Sat, 27 Sep 2025 23:44:06 +0200

golang-github-jdkato-syllables (0.1.0+git20170409.10.8961fa0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:20:01 +0100

golang-github-jdkato-syllables (0.1.0+git20170409.10.8961fa0-1) unstable; urgency=medium

  * Initial release (Closes: #871450)

 -- Anthony Fok <foka@debian.org>  Mon, 07 Aug 2017 22:57:46 -0600
