## golang-github-jdkato-syllables 0.1.0+git20170409.10.8961fa0

=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-jdkato-syllables-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/jdkato/syllables/tags .*/v?(\d\S*)\.tar\.gz
