## golang-github-jdkato-syllables 0.1.0+git20201111.918fed7

=== debian/control ===
Source: golang-github-jdkato-syllables
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Anthony Fok <foka@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jdkato-syllables
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jdkato-syllables.git
Homepage: https://github.com/jdkato/syllables
XS-Go-Import-Path: github.com/jdkato/syllables

Package: golang-github-jdkato-syllables-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Go syllable counter
 Go port of the JavaScript syllable counter at
 https://github.com/wooorm/syllable
 .
 Forked from https://github.com/mtso/syllables
