=== debian/watch ===
Version: 5
Source: https://github.com/jdkato/syllables.git
Matching-Pattern: HEAD
Mode: git
Git-Pretty: 0.1.0+git%cd.%h
